/* BASIC css start */
/*--- reset ---*/
button:focus{outline: none;}   
img:focus{outline: none;}  


/*--- layout ---*/  
.stylelog {
    width:100%;
    overflow:hidden;
    margin:0 auto;
    text-align:center;
} 
.stylelog img {
    vertical-align:top;
    outline:none;
    border:none;
    width:100%;
    display:block;
}
.stylelog a {
    display:block;
}

.stylelog .section {
    clear:both;
    width:100%;
    position:relative;
}
.stylelog .section02 {
    margin-top:15%;
}
.stylelog .section .imglist {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    z-index:3;
}
.stylelog .section .imglist02 {
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    z-index:3;
}

.stylelog .section > a {
    display:block;
    width:100%;
}

.swiper-pagination-bullet {
    background-color: rgba(255, 255, 255, 0.945) !important;
}

/* 영상 영역  */
.subvid {
    position: absolute;
    top: 11.7%;
    left: 19%;
    width: 62.4%;
    height: 52%;
}

.bgcolor {
    width: 100%;
    height: 40px;
    background-color: #efe8e7;
}

/* animation */
@-webkit-keyframes blurOn{0%{opacity:0;-webkit-transform:scale(1.2);transform:scale(1.2);-webkit-filter:blur(10px);filter:blur(10px)}100%{opacity:1;-webkit-transform:scale(1);transform:scale(1);-webkit-filter:blur(0);filter:blur(0)}}
@keyframes blurOn{0%{opacity:0;-webkit-transform:scale(1.2);transform:scale(1.2);-webkit-filter:blur(10px);filter:blur(10px)}100%{opacity:1;-webkit-transform:scale(1);transform:scale(1);-webkit-filter:blur(0);filter:blur(0)}}
.blurOn{-webkit-animation-name:blurOn;animation-name:blurOn}

/* 260223 add */
.sl_title { margin-top: 30px !important; }
/* BASIC css end */

